Results 1 to 5 of 5
Discuss Apache on 2.0 at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; Hi! I'm just wondering if there's a version of apache server for the new firmware? ...
  1. #1
    Rookie Array

    Join Date
    Nov 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question Apache on 2.0

    Hi! I'm just wondering if there's a version of apache server for the new firmware?
    Anyone knows something about that? I'm seeking on google a lot but nothing about that!
    Or maybe someone already tried the old version in 2.0 ... Does it work?

    Thank you!!



  2. #2
    Senior Professional Array

    Join Date
    Mar 2008
    Posts
    120
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    As far as I know many command line applications still work on 2.0. You can try the old version... it may work.

  3. #3
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    108
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    There's a version of lighttpd on Cydia that works just fine under 2.0. You might want to give that a go.

  4. #4
    Rookie Array

    Join Date
    Apr 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I highly recommend lighttpd. The package on Cydia doesn't include php support but if you're looking for just a straight http server, it'll work great.

  5. #5
    Rookie Array

    Join Date
    Nov 2007
    Posts
    21
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default



    I just tried to install from cydia, but when I point in Safari to 127.0.0.1 Safari says can't connect.

    I don't have time now to try again, but there's something to do in FW 2.0 to make i t run? Maybe permission settings or something like that?
    :hack:


 

 

Similar Threads

  1. Apache on iPhone 3G
    By MacPaq in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 08-22-2008, 05:52 PM
  2. Apache, PHP, Perl from old installer
    By rexeany in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 08-04-2008, 11:34 AM
  3. Cannot Remove Apache from 1.1.4
    By xMemphisx in forum General
    Replies: 1
    Last Post: 04-08-2008, 01:51 AM
  4. How to stop the apache server
    By eddyphone in forum General
    Replies: 0
    Last Post: 12-03-2007, 02:47 PM
  5. Apache not work after upgrade to 1.1.1
    By roger167 in forum Tools
    Replies: 0
    Last Post: 10-30-2007, 05:38 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:09 AM.
twitter, follow us!